## libmodule-pluggable-fast-perl 0.19

=== debian/changelog ===
libmodule-pluggable-fast-perl (0.19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:08:24 +0100

libmodule-pluggable-fast-perl (0.19-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Tue, 03 Jul 2018 21:05:45 +0200

libmodule-pluggable-fast-perl (0.19-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.3
  * Drop version deps satisfied by oldstable
  * Refresh copyright information using DEP5 format
  * Use an override for POD tests
  * Update dependencies per upstream

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 26 Dec 2009 09:59:19 -0500

libmodule-pluggable-fast-perl (0.18-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523142)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Mention module name in description.
  * Refresh rules for debhelper 7.
  * Do no longer install README (copy of POD documentation).
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 29 Jul 2009 14:36:28 +0200

libmodule-pluggable-fast-perl (0.18-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467898

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:09:11 +0100

libmodule-pluggable-fast-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Updated Maintainer field.
  * Cleaned up debian/rules.

 -- Florian Ragwitz <rafl@debian.org>  Fri, 27 Jan 2006 04:05:23 +0100

libmodule-pluggable-fast-perl (0.16-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <florian@mookooh.org>  Mon, 30 May 2005 16:36:36 +0200
