=== debian/control ===
Source: libmodule-pluggable-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libuniversal-exports-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libuniversal-require-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-pluggable-fast-perl.git
Homepage: https://metacpan.org/release/Module-Pluggable-Fast

Package: libmodule-pluggable-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libuniversal-exports-perl,
         libuniversal-require-perl
Description: module for fast plugins with instantiation
 Module::Pluggable::Fast is similar to Module::Pluggable but instantiates
 plugins as soon as they are found, which is useful for code generators like
 Class::DBI::Loader.
