=== debian/watch ===
version=3
https://metacpan.org/release/Module-Pluggable-Fast  .+/Module-Pluggable-Fast-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
